# java

Install OpenJDK or OracleJDK

## Tasks

* `openjdk.yml` : install of OpenJDK
* `oracle.yml` : install or OracleJDK

## Available variables

* `java_alternative`: choose between openjdk or oraclejdk (default to openjdk)
* `java_version`: java version (default to 8)
* `java_default_alternative`: make this verison the default alternative (default to true)
